Subject: [ippm] FW: New Version Notification for draft-morton-ippm-2679-bis-02.txt

From: "MORTON JR., ALFRED C (AL)" <[email-masked]>
Date: Mon, 22 Apr 2013 15:39:11 -0400

This update discusses implications of RFC 6390 and RFC 6921
in the introductory "bis" section.

Al

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, April 22, 2013 2:54 PM
> To: Sunil Kalidindi; Matthew J.Zekauskas; MORTON JR., ALFRED C (AL); Sunil
> Kalidindi; MORTON JR., ALFRED C (AL); Guy Almes; Guy Almes; Matt Zekauskas
> Subject: New Version Notification for draft-morton-ippm-2679-bis-02.txt
> 
> 
> A new version of I-D, draft-morton-ippm-2679-bis-02.txt
> has been successfully submitted by Guy Almes and posted to the
> IETF repository.
> 
> Filename:	 draft-morton-ippm-2679-bis
> Revision:	 02
> Title:		 A One-Way Delay Metric for IPPM
> Creation date:	 2013-04-22
> Group:		 Individual Submission
> Number of pages: 23
> URL:             http://www.ietf.org/internet-drafts/draft-morton-ippm-
> 2679-bis-02.txt
> Status:          http://datatracker.ietf.org/doc/draft-morton-ippm-2679-
> bis
> Htmlized:        http://tools.ietf.org/html/draft-morton-ippm-2679-bis-02
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-morton-ippm-2679-
> bis-02
> 
> Abstract:
>    This memo (RFC 2679 bis) defines a metric for one-way delay of
>    packets across Internet paths.  It builds on notions introduced and
>    discussed in the IPPM Framework document, RFC 2330; the reader is
>    assumed to be familiar with that document.
> 
> 
> 
> 
> 
> The IETF Secretariat